/* Import Fonts */
@import url(https://fonts.googleapis.com/css?family=Coustard|Open+Sans);
@import url('https://fonts.googleapis.com/css?family=Titillium+Web&display=swap');

* {
  font-display: swap;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
	color: #dedede;
	background: #000;
  font-display: swap;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Coustard', serif;
	color:#fff;
	font-weight: normal;
	letter-spacing: 1px;
}
h1{
  font-size: 63px;
  line-height: 70px;
  padding: 0; 
  margin: 0;
}

h5{
  font-size: 28px; 
  line-height: 35px; 
  padding: 0; 
  margin: 0; 
  color: #FFF;
}

h3 {
  padding: 15px;
}

a {
	color: #FFF;
	text-decoration:none;
	font-weight: normal;
}
a:hover {
  border-bottom: 2px solid #fff;
}

a#arrow_left:hover,
a#arrow_right:hover {
  border-bottom-width: 0px;
}

a.telegram-link {
  color: #fff;
  border: 3px solid #FFF;
  padding: 15px;
  margin-top: 5px;
  margin-bottom:5px;
}

a.telegram-link:hover {
  background-color: #fff;
  color: #000;
}


#maximage {
	display:none;
	position:fixed !important;
}

.gradient {
	left:0;
	height:100%;
	position:absolute;
	top:0;
	width:100%;
	z-index:999;
}

.show{display: block;}
.hide{opacity: 0;}

/* Set Page Elements */
.content-wrapper {
  height: 90vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.content { 
  text-align: center;
	width:600px;
	z-index:9999;
	-webkit-font-smoothing:antialiased;
  background-color: rgba(0,0,0, 0.4);
  padding: 30px;
}

#logo {
	font-family: 'Coustard', serif;
  font-family: 'Titillium Web', sans-serif;
  font-display: swap;
	font-size: 28px;
	bottom:25px;
	height:auto;
	left:40px;
	position:absolute;
	width: auto;
	z-index:1000;
	color: #fff;
  border: 3px solid #FFF;
  padding: 15px;
}

.main-nav{
	position:absolute;
	bottom: 28px;
	left:210px;
	z-index:1001;
}
.main-nav ul li { 
	list-style: none;
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-left: 1px solid #FFF;
}
.main-nav ul li a {
  text-transform: uppercase;
}
.main-nav ul li a.active {
  border-bottom: 2px solid #fff;
}

.social-nav {
	position:absolute;
	top: 0px;
	left: 40px;
}
.social-nav ul {
  margin: 0; 
  padding:0;
}
.social-nav ul li{
	list-style: none;
	display:block;
	float: left;
	background: #393939;
	padding:100px 10px 5px 10px;
	margin: 1px;
	opacity: .5;
}
.social-nav ul li:hover {
  opacity: 1;
}

button.full-screen{ 
	position: absolute;
	top: 0;
	right: 0;
	width: 31px;
	height: 31px;
	background: url("../images/full-screen-btn.png");
	border: 0;
	cursor: pointer;
	opacity: .7;
}
button.full-screen:hover {
  opacity: 1;
}

#arrow_left, #arrow_right {
	bottom:30px;
	height:42px;
	position:absolute;
	right:40px;
	width:42px;
	z-index:1000;
}
#arrow_left {
	right:95px;
}

@media only screen and (max-width: 768px) {
  .main-nav {
    top: 20px;
    left: 0px;
  }
  h1 {
    font-size: 54px;
  }
  h5 {
    font-size: 21px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 480px) {
  p {
    display: none;
  }
  p.only {
    display: inherit;
  }
}
